body {
	font-size: 10pt;
	color: #6f0128;
	font-family: Arial, Helvetica, sans-serif;
	scrollbar-face-color:#637789;
	scrollbar-highlight-color:#577D93;
	scrollbar-3dlight-color:#383838;
	scrollbar-darkshadow-color:#56351F;
	scrollbar-shadow-color:#5493AB;
	scrollbar-arrow-color:#F9E6CC;
	scrollbar-track-color:#C2CBD3;
     }


a {
	color: #6f0128;
}
a:hover {
	color: #b92b04;
	text-decoration: none;
}

p {
	font-size: 12px;
}

.dash {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	margin: 0px;
}


.heading {
	font-family: Arial, Helvetica, sans-serif;
	color: #502303;
	font-size: 14px;
	font-weight: bold;
	
}


.table {
	background-color: #F6dac7;
	font-family: Arial, Helvetica, sans-serif;
	color: #502303;
	font-size: 12px;
	bordercolor: #4f4844;
}

.tddonor {
	background-color: #e8efff;
	font-family: Arial, Helvetica, sans-serif;
	color: 172a35;
	font-size: 14px;
	font-weight: bold;
	border-top: 1px solid #006666;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.tdempty {
	background-color: #DFDCDA;
	font-family: Arial, Helvetica, sans-serif;
	color: #BA4701;
	font-size: 12px;

}

.tdtitle {

	background-color: #e8efff;
	font-family: Arial, Helvetica, sans-serif;
}

.tdtitle2 {

	font-family: Arial, Helvetica, sans-serif;
}

.tdmiddle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-top: none;
	border-right: none;
	border-bottom: none
	border-left: none;
}

.superTitle {
	font-size: 24px;
	color: #315A6C;
	text-decoration: underline;

}

.title1 {
	font-size: 18px;
	color: #760807;
	font-weight: bold;


}

